
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=b681c411-fd18-47f8-a473-a98c719ed247");
    @font-face{
        font-family:"Frutiger";
        src:url("Fonts/fe232554-5489-4874-bb45-bd966c8c5932.eot?#iefix");
        src:url("Fonts/fe232554-5489-4874-bb45-bd966c8c5932.eot?#iefix") format("eot"),url("Fonts/0811514e-6660-4043-92c1-23d0b8caaa2f.woff2") format("woff2"),url("Fonts/aeae8cac-ba4d-40d2-bbcf-936f2c7dcfe6.woff") format("woff"),url("Fonts/caedf2e6-fbef-4928-b08e-1f975981ae8d.ttf") format("truetype");
		font-weight:400;
    }
    @font-face{
        font-family:"Frutiger";
        src:url("Fonts/eb06b4c3-c0fd-4cd0-a9d9-a2954f6839a7.eot?#iefix");
        src:url("Fonts/eb06b4c3-c0fd-4cd0-a9d9-a2954f6839a7.eot?#iefix") format("eot"),url("Fonts/8c92eb68-ce37-4962-a9f4-5b47d336bd1c.woff2") format("woff2"),url("Fonts/9bdfdcac-bbd4-46a9-9280-056c9a4438a2.woff") format("woff"),url("Fonts/5dae3a6e-9b07-4c2f-aed2-1f5b8951261b.ttf") format("truetype");
		font-weight:600;
    }
    @font-face{
        font-family:"Frutiger LT W01_57 Condensed";
        src:url("Fonts/e6c921f4-c7f3-4375-a9e2-2a30e1af2014.eot?#iefix");
        src:url("Fonts/e6c921f4-c7f3-4375-a9e2-2a30e1af2014.eot?#iefix") format("eot"),url("Fonts/5995e4b5-97ff-4823-bebb-dc150282a2cf.woff2") format("woff2"),url("Fonts/bd26bfea-b97f-4b32-b5f6-504be0b1938d.woff") format("woff"),url("Fonts/01a184f4-fea6-4abf-805e-1baebb16eefb.ttf") format("truetype");
    }
    @font-face{
        font-family:"Frutiger LT W01_67 Bold Cond";
        src:url("Fonts/d4125907-9465-43ee-b1eb-b9195f69cec7.eot?#iefix");
        src:url("Fonts/d4125907-9465-43ee-b1eb-b9195f69cec7.eot?#iefix") format("eot"),url("Fonts/4c4ee705-e593-4456-988d-03a5a2594534.woff2") format("woff2"),url("Fonts/e728739a-5d86-4213-9f4f-73394eff3d19.woff") format("woff"),url("Fonts/ec9c2bcd-5001-4da7-985e-6697698f55b3.ttf") format("truetype");
    }
